<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="@dimen/dp_90"
        android:layout_height="@dimen/dp_90"
        app:civ_circle_background_color="@color/col_D42"
        app:civ_border_width="@dimen/dp_1"
        app:civ_border_color="@color/white"
        android:visibility="gone"
        android:background="@drawable/shape_radius_66f04d42"/>

    <com.ruffian.library.widget.RTextView
        android:layout_width="@dimen/dp_32"
        android:layout_height="@dimen/dp_18"
        app:corner_radius="5dp"
        android:layout_gravity="center"
        android:text="禁入"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_10"
        android:gravity="center"
        app:background_normal="@drawable/shape_stroke_white_d42"/>

</FrameLayout>